import { TestBed, inject } from '@angular/core/testing';

import { CapabilityTransformationHttpService } from './capability-transformation-http.service';

describe('CapabilityTransformationHttpService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [CapabilityTransformationHttpService]
    });
  });

  it('should be created', inject([CapabilityTransformationHttpService], (service: CapabilityTransformationHttpService) => {
    expect(service).toBeTruthy();
  }));
});
